 .contact-us {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    background: var(--compare-more);
}

.contact-us textarea {
    min-height: 200px;
    width: 100%;
    max-width: 70ch;
    resize: none;
    padding: 12px;
    background: var(--compare);
    box-shadow: inset 0 1px 3px rgba(35, 35, 35, .48), inset 0 -1px 3px var(--compare-more);
    outline: none;
    border-radius: 5px;
    border: 2px solid white;
}

.contact-us button {
    justify-content: center;
    align-items: center;
    padding: .75rem;
    margin: 0 .5rem;
    min-width: 15ch;
    border-radius: .5rem;
}

.contact-us > * {
    margin: .5rem 0;
}

@media screen and (max-width: 600px) {
  .wrapper--info {
    flex-direction: column;
  }

  textarea {
    width: 100%;
    max-width: unset;
  }

  #contact-form .row {
    flex-direction: column;
  }
}

.error-messages {
  margin: .25rem 0;
  padding: 1rem;
  border: 1px solid orangered;
  border-radius: .25rem;
  background: rgba(255, 56, 0, .1);
  flex-direction: column;
}
